.l-header {
  position: relative;
  z-index: 1000;
  background: #fff;
  line-height: 1; }
  .l-header .l-wrapper {
    width: 100%;
    max-width: 750px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    padding-right: 20px; }
  .l-header > .l-wrapper {
    height: 50px;
    padding: 0 20px 0 0; }
  .l-header.is-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 40px; }
    .l-header.is-fixed.is-hide {
      -webkit-transform: translateY(-100%);
      -ms-transform: translateY(-100%);
      transform: translateY(-100%); }
    .l-header .l-logo {
      display: flex;
      align-items: center;
      padding-left: 10px;
      padding-right: 10px;
    }
    .l-logo a {
      display: inline-block;
      line-height: 1;
      width: 50px;
      padding: 10px 0; }

    /* .l-logo img[src$=".svg"] {
      width: auto;
      height: auto;
      vertical-align: bottom; } */
    .l-logo img {
      width: auto;
      height: auto;
      vertical-align: bottom; }

        _:-ms-lang(x)::-ms-backdrop, .l-header .l-logo {height: 100%;}
        _:-ms-lang(x)::-ms-backdrop, .l-logo a {display: block;}
        _:-ms-lang(x)::-ms-backdrop, .l-logo img { width: 50px; height: 30px; background-size: contain!important;}



@media all and (min-width: 768px) {
  .l-header {
    position: relative;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s; }
    .l-header .l-wrapper {
      max-width: 1000px; }
      .l-header .l-wrapper.narrow {
        max-width: 800px; }
    .l-header > .l-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-line-pack: justify;
      align-content: space-between;
      height: 80px;
      padding-right: 16px; }
    .l-header .l-logo {
      padding-left: 16px;
      padding-right: 16px;}
    .l-header.is-fixed .l-logo a {
      width: 64px; }
    .l-header.is-fixed > .l-wrapper {
      height: 60px; }
      .l-header.is-fixed .l-logo {
        height: 60px;
        padding-left: 10px;
        padding-right: 10px;
      }
      .l-header.is-fixed > .l-wrapper .nav-primary > li > a {
        line-height: 60px; }
  .l-logo a {
    width: 80px;
    -webkit-transition: width .1s;
    -o-transition: width .1s;
    transition: width .1s;
    padding: 16px 0;
   }
   .l-header.is-fixed .l-logo a {
     padding: 10px 0;
   }
  /* .l-logo img[src$=".svg"] {
    height: auto;
    max-height: 80px; } */
  .l-logo img {
    height: auto;
    max-height: 80px; }

      _:-ms-lang(x)::-ms-backdrop, .l-logo img { width: 80px; height: 48px; background-size: contain!important;}
      _:-ms-lang(x)::-ms-backdrop, .l-header .l-logo {height: 100%;}
      _:-ms-lang(x)::-ms-backdrop, .l-logo a {display: block;}
    }

@media all and (min-width: 1024px) {
  .l-header .l-wrapper {
    max-width: 1600px;
    padding-left: 2em;
    padding-right: 3em; }
    .l-header .l-wrapper.narrow {
      max-width: 1000px; }
  .l-header .l-logo {
    height: 80px;
    padding-left: 16px;}
  .l-header.is-fixed .l-logo {
    height: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .l-header.is-fixed .l-logo a {
    width: 64px;
    padding: 10px 0;
  }
  .l-logo a {
    width: 80px;
    padding: 16px 0;
  }

  /* _:-ms-lang(x)::-ms-backdrop, .l-logo img { width: 80px; height: 100%; background-size: auto!important;} */
}
